POST /auth/login
用户通过邮箱和密码登录。鉴权成功后将返回访问令牌与刷新令牌,用于后续 API 请求。请求体
用户邮箱地址。
账户密码。
响应
登录是否成功。
可读的状态说明。
用户信息对象。
鉴权令牌对象。
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X POST https://api.llmgenerator.com/api/v1/auth/login \
-H "Content-Type: application/json" \
-d '{
"email": "user@example.com",
"password": "securePassword123"
}'
{
"success": true,
"message": "Login successful",
"user": {
"id": "550e8400-e29b-41d4-a716-446655440000",
"email": "user@example.com",
"name": "John Doe",
"emailVerified": true,
"updatedAt": "2026-01-29T12:00:00.000Z"
},
"tokens": {
"accessToken": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...",
"refreshToken": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...",
"expiresIn": 900,
"tokenType": "Bearer"
}
}
通过邮箱与密码鉴权并返回访问令牌。
curl -X POST https://api.llmgenerator.com/api/v1/auth/login \
-H "Content-Type: application/json" \
-d '{
"email": "user@example.com",
"password": "securePassword123"
}'
{
"success": true,
"message": "Login successful",
"user": {
"id": "550e8400-e29b-41d4-a716-446655440000",
"email": "user@example.com",
"name": "John Doe",
"emailVerified": true,
"updatedAt": "2026-01-29T12:00:00.000Z"
},
"tokens": {
"accessToken": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...",
"refreshToken": "eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9...",
"expiresIn": 900,
"tokenType": "Bearer"
}
}
此页面对您有帮助吗?